<?xml version="1.0" encoding="utf-8" ?>
<MenuData xmlns="">
  <MainMenu  Name="首页" Uri="View/Mec/MecOverview.xaml?carno=1" Icon="Assets/Images/home.png" Active="Assets/Images/selected.png" FontColor="#8e9cac" >
    <SubMenu Name="机构总览" IsMec="True" Uri="View/Mec/MecOverview.xaml?carno=1"  FontColor="#8e9cac"> </SubMenu>
    <SubMenu Name="大车机构" IsMec="True" Uri="View/Mec/CartOverView.xaml?carno=1"  FontColor="#8e9cac"> </SubMenu>
    <SubMenu Name="小车机构" IsMec="True" Uri="View/Mec/CarOverviewPage.xaml?carno=1"  FontColor="#8e9cac"> </SubMenu>
    <SubMenu Name="起升机构" IsMec="True" Uri="View/Mec/LiftingOverviewPage.xaml?carno=1"  FontColor="#8e9cac"> </SubMenu>
    <SubMenu Name="PLC网络" IsMec="True" Uri="View/Mec/LiftingOverviewPage.xaml?carno=1"  FontColor="#8e9cac"> </SubMenu>

  </MainMenu>
  <MainMenu  Name="一号车" Uri="View/Mec/MecOverview.xaml?carno=1" Icon="Assets/Images/carNoSelect.png" Active="Assets/Images/selected.png"  FontColor="#8e9cac">
    <SubMenu Name="机构总览" IsMec="True" Uri="View/Mec/MecOverview.xaml?carno=1"  FontColor="#8e9cac"> </SubMenu>
    <SubMenu Name="大车机构" IsMec="True" Uri="View/Mec/CartOverView.xaml?carno=1"  FontColor="#8e9cac"> </SubMenu>
    <SubMenu Name="小车机构" IsMec="True" Uri="View/Mec/CarOverviewPage.xaml?carno=1"  FontColor="#8e9cac"> </SubMenu>
    <SubMenu Name="起升机构" IsMec="True" Uri="View/Mec/LiftingOverviewPage.xaml?carno=1"  FontColor="#8e9cac"> </SubMenu>
    <SubMenu Name="PLC网络" IsMec="True" Uri="View/Mec/LiftingOverviewPage.xaml?carno=1"  FontColor="#8e9cac"> </SubMenu>

  </MainMenu>
  <MainMenu  Name="二号车" Uri="View/Mec/MecOverview.xaml?carno=1" Icon="Assets/Images/carNoSelect.png" FontColor="#8e9cac">
    <SubMenu Name="机构总览" IsMec="True" Uri="View/Mec/MecOverview.xaml?carno=1"  FontColor="#8e9cac"> </SubMenu>
    <SubMenu Name="大车机构" IsMec="True" Uri="View/Mec/CartOverView.xaml?carno=1"  FontColor="#8e9cac"> </SubMenu>
    <SubMenu Name="小车机构" IsMec="True" Uri="View/Mec/CarOverviewPage.xaml?carno=1"  FontColor="#8e9cac"> </SubMenu>
    <SubMenu Name="起升机构" IsMec="True" Uri="View/Mec/LiftingOverviewPage.xaml?carno=1"  FontColor="#8e9cac"> </SubMenu>
    <SubMenu Name="PLC网络" IsMec="True" Uri="View/Mec/LiftingOverviewPage.xaml?carno=1"  FontColor="#8e9cac"> </SubMenu>

  </MainMenu>

  <MainMenu  Name="称重记录" Uri="View/Weight/WeightRecordPage.xaml" Icon="Assets/Images/weigh.png" FontColor="#8e9cac">
    <SubMenu Name="大车" IsMec="True" Uri="View/Weight/WeightRecordPage.xaml?type=1"  > </SubMenu>
    <SubMenu Name="主小车" IsMec="True" Uri="View/Weight/WeightRecordPage.xaml?type=2"  > </SubMenu>

  </MainMenu>
  <MainMenu  Name="报警消息" Role="4" Uri="Modules/PreciseInspectionModule/JudgConditionList.xaml" Icon="Assets/Images/alarm_noselect.png" FontColor="#8e9cac">
    <SubMenu Name="条件管理" Uri="Modules/PreciseInspectionModule/JudgConditionList.xaml"></SubMenu>
    <SubMenu Name="实时条件" Uri="Modules/PreciseInspectionModule/JudgConditionRealTimeList.xaml"></SubMenu>
    <SubMenu Name="点检规则" Uri="Modules/PreciseInspectionModule/JudgRuleList.xaml"></SubMenu>

  </MainMenu>

  <MainMenu  Name="历史数据" Uri="Pages/SystemMange/UserManage.xaml" Icon="Assets/Images/history.png" FontColor="#8e9cac">
    <SubMenu Name="用户管理" Uri="Pages/SystemMange/UserManage.xaml"></SubMenu>
    <SubMenu Name="权限管理" Uri="Pages/SystemMange/AuthorityManage.xaml"></SubMenu>

  </MainMenu>
  <MainMenu  Name="系统设置" Uri="Pages/SystemMange/UserManage.xaml" Icon="Assets/Images/set.png" FontColor="#8e9cac">
    <SubMenu Name="用户管理" Uri="Pages/SystemMange/UserManage.xaml"></SubMenu>
    <SubMenu Name="权限管理" Uri="Pages/SystemMange/AuthorityManage.xaml"></SubMenu>

  </MainMenu>
</MenuData>
